
<div class="w3-bar-block w3-light-grey w3-card column-left">
  <a href="home" class="w3-bar-item w3-button"><img src="assets/icons/home.svg" width="20px"> Accueil</a>
  <a href="le-projet-de-traduction" class="w3-bar-item w3-button">Le projet de traduction</a>
  <a href="comment-participer" class="w3-bar-item w3-button">Comment participer</a>
  <button class="w3-button w3-block w3-left-align" onclick="switchSidebarAccordionPart('doc')">
  Accès à la documentation<img src="assets/icons/chevron-down.svg" width="20px">
  </button>
  <div id="doc" class="w3-hide w3-white w3-card">
  <a href="introduction" class="w3-bar-item w3-button">Introduction</a>
  <a href="#" class="w3-bar-item w3-button">Principes de modélisation</a>
  <a href="#" class="w3-bar-item w3-button">Concepts de base</a>
  <button class="w3-button w3-block w3-left-align" onclick="switchSidebarAccordionPart('entities')">
  Entités <img src="assets/icons/chevron-down.svg" width="20px">
  </button>
  <div id="entities" class="w3-hide w3-white w3-card">
